{% extends "base.html.twig" %}
{% block title %}
    {{ parent() }} Accueil
{% endblock %}
{% block body %}
    <H1>Le Cherchator</H1>
    <table class="table table-striped">
        <tr>
            <th>Image</th>
            <th>Nom de l'image</th>
        </tr>
        {% for trouver in rechercheCat %}
            {% for gif in trouver.gifs %}
                <tr>
                    <th>
                        <img src="{{ asset('img/'~ gif.source) }}" class="img-fluid">
                    </th>
                    <th>{{gif.slug | title}}</th>
                </tr>
            {% endfor %}
        {% endfor %}
    </table>

    <table class="table table-striped">
        <tr>

            <th>Nom de la catégorie</th>
            <th>Image</th>
            <th>Nom de l'image</th>
        </tr>
        {% for trouver in rechercheCat %}
            {% for sousCat in get_sous_categories(trouver) %}
                <tr>
                    <th>
                        {{ sousCat.name }}
                    </th>
                    <th>
                        {% for gif in sousCat.gifs %}
                            <img src="{{ asset('img/'~ gif.source) }}">
                        {% endfor %}
                    </th>
                </tr>
            {% endfor %}
        {% endfor %}
    </table>


{% endblock %}
